function LinkAdvanced()
{
	window.open("topnav_advanced.html", "topnav");
	window.open("network.html", "content");
	window.open("leftnav_network.html", "sidenav");
}
function LinkTools()
{
	window.open("topnav_tools.html", "topnav");
	window.open("security.html", "content");
	window.open("leftnav_security.html", "sidenav");
}
function LinkStatus()
{
	window.open("topnav_status.html", "topnav");
	window.open("devinfo.html", "content");
	window.open("leftnav_devinfo.html", "sidenav");
}
function LinkHelp()
{
	window.open("topnav_help.html", "topnav");
	window.open("../help/index.html", "content");
	window.open("leftnav_help.html", "sidenav");
}